<?xml version="1.0" encoding="iso-8859-1"?>
<!-- useable flags are
1	->	Network Scan
2	->	use BAT
4	->	use ONIT
and combinations of this.-->

<satellites>
<sat name="EuroBird 4 (4.0)"  flags="1" position="40" url="http://en.kingofsat.net/freqs.php?&pos=4.0E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Sirius 4 (4.8)"  flags="1" position="48" url="http://en.kingofsat.net/freqs.php?&pos=4.8E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Astra 1C (5.0)"  flags="1" position="50" url="http://en.kingofsat.net/freqs.php?&pos=5.0E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Sirius 3 (5.0)"  flags="1" position="50" url="http://en.kingofsat.net/freqs.php?&pos=5.0E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Eutelsat W3A (7.0)"  flags="1" position="70" url="http://en.kingofsat.net/freqs.php?&pos=7.0E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Eurobird 9 (9.0)"  flags="1" position="90" url="http://en.kingofsat.net/freqs.php?&pos=9.0E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Eutelsat W1 (10.0)"  flags="1" position="100" url="http://en.kingofsat.net/freqs.php?&pos=10.0E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Hotbird 6 (13.0)"  flags="1" position="130" url="http://en.kingofsat.net/freqs.php?&pos=13.0E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Hotbird (13.0)"  flags="1" position="130" url="http://en.kingofsat.net/freqs.php?&pos=13.0E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Eutelsat W2 (16.0)"  flags="1" position="160" url="http://en.kingofsat.net/freqs.php?&pos=16.0E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Astra (19.2)"  flags="1" position="192" url="http://en.kingofsat.net/freqs.php?&pos=19.2E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Eutelsat W6 (21.5)"  flags="1" position="215" url="http://en.kingofsat.net/freqs.php?&pos=21.5E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Astra 1E-3A (23.5)"  flags="1" position="235" url="http://en.kingofsat.net/freqs.php?&pos=23.5E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="EuroBird 2 (25.5)"  flags="1" position="255" url="http://en.kingofsat.net/freqs.php?&pos=25.5E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Badr 3-4 (26.0)"  flags="1" position="260" url="http://en.kingofsat.net/freqs.php?&pos=26.0E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Badr C (26.2)"  flags="1" position="262" url="http://en.kingofsat.net/freqs.php?&pos=26.2E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Astra 2 A-B-C-D (28.2)"  flags="1" position="282" url="http://en.kingofsat.net/freqs.php?&pos=28.2E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="EuroBird 1 (28.5)"  flags="1" position="285" url="http://en.kingofsat.net/freqs.php?&pos=28.5E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Arabsat 2B (30.5)"  flags="1" position="305" url="http://en.kingofsat.net/freqs.php?&pos=30.5E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Astra 1D (31.3)"  flags="1" position="313" url="http://en.kingofsat.net/freqs.php?&pos=31.3E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Astra 5A (31.5)"  flags="1" position="315" url="http://en.kingofsat.net/freqs.php?&pos=31.5E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Optus A3 (31.5)"  flags="1" position="315" url="http://en.kingofsat.net/freqs.php?&pos=31.5E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="EuroBird 3 (33.0)"  flags="1" position="330" url="http://en.kingofsat.net/freqs.php?&pos=33.0E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Eutelsat W4 (36.0)"  flags="1" position="360" url="http://en.kingofsat.net/freqs.php?&pos=36.0E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Paksat 1 (38.0)"  flags="1" position="380" url="http://en.kingofsat.net/freqs.php?&pos=38.0E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Hellas Sat 2 (39.0)"  flags="1" position="390" url="http://en.kingofsat.net/freqs.php?&pos=39.0E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Express AM1 (40.0)"  flags="1" position="400" url="http://en.kingofsat.net/freqs.php?&pos=40.0E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Turksat 1C-2A (42.0)"  flags="1" position="420" url="http://en.kingofsat.net/freqs.php?&pos=42.0E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Intelsat 12 (IS-12) (45.0)"  flags="1" position="450" url="http://en.kingofsat.net/freqs.php?&pos=45.0E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Yamal 202 (49.0)"  flags="1" position="490" url="http://en.kingofsat.net/freqs.php?&pos=49.0E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Express AM22 (53.0)"  flags="1" position="530" url="http://en.kingofsat.net/freqs.php?&pos=53.0E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Intelsat 702 (55.0)"  flags="1" position="550" url="http://en.kingofsat.net/freqs.php?&pos=55.0E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="NSS 703 (57.0)"  flags="1" position="570" url="http://en.kingofsat.net/freqs.php?&pos=57.0E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Intelsat 904 (60.0)"  flags="1" position="600" url="http://en.kingofsat.net/freqs.php?&pos=60.0E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Intelsat 902 (62.0)"  flags="1" position="620" url="http://en.kingofsat.net/freqs.php?&pos=62.0E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Intelsat 906 (64.2)"  flags="1" position="642" url="http://en.kingofsat.net/freqs.php?&pos=64.2E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Intelsat 10 (IS-10) (68.5)"  flags="1" position="685" url="http://en.kingofsat.net/freqs.php?&pos=68.5E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Intelsat 7 (IS-7) (68.5)"  flags="1" position="685" url="http://en.kingofsat.net/freqs.php?&pos=68.5E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Eutelsat W5 (70.5)"  flags="1" position="705" url="http://en.kingofsat.net/freqs.php?&pos=70.5E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Intelsat 4 (IS-4) (72.0)"  flags="1" position="720" url="http://en.kingofsat.net/freqs.php?&pos=72.0E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="ABS-1 (75.0)"  flags="1" position="750" url="http://en.kingofsat.net/freqs.php?&pos=75.0E&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Thor 2-3-5 (0.8W)"  flags="1" position="-08" url="http://en.kingofsat.net/freqs.php?&pos=0.8W&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Intelsat 10-02 (1.0W)"  flags="1" position="-10" url="http://en.kingofsat.net/freqs.php?&pos=1.0W&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Amos 1-2-3 (4.0W)"  flags="1" position="-40" url="http://en.kingofsat.net/freqs.php?&pos=4.0W&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Atlantic Bird 3 (5.0W)"  flags="1" position="-50" url="http://en.kingofsat.net/freqs.php?&pos=5.0W&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Telecom 2C (5.0W)"  flags="1" position="-50" url="http://en.kingofsat.net/freqs.php?&pos=5.0W&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Atlantic Bird 4 / Nilesat (7.0W)"  flags="1" position="-70" url="http://en.kingofsat.net/freqs.php?&pos=7.0W&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Atlantic Bird 2 / Telecom 2D (8.0W)"  flags="1" position="-80" url="http://en.kingofsat.net/freqs.php?&pos=8.0W&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Express A3 (11.0W)"  flags="1" position="-110" url="http://en.kingofsat.net/freqs.php?&pos=11.0W&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Atlantic Bird 1 (12.5W)"  flags="1" position="-125" url="http://en.kingofsat.net/freqs.php?&pos=12.5W&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Express A4 (14.0W)"  flags="1" position="-140" url="http://en.kingofsat.net/freqs.php?&pos=14.0W&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Telstar 12 (15.0W)"  flags="1" position="-150" url="http://en.kingofsat.net/freqs.php?&pos=15.0W&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Intelsat 901 (18.0W)"  flags="1" position="-180" url="http://en.kingofsat.net/freqs.php?&pos=18.0W&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="NSS 7 (22.0W)"  flags="1" position="-220" url="http://en.kingofsat.net/freqs.php?&pos=22.0W&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Intelsat 905 (24.5W)"  flags="1" position="-245" url="http://en.kingofsat.net/freqs.php?&pos=24.5W&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Intelsat 907 (27.5W)"  flags="1" position="-275" url="http://en.kingofsat.net/freqs.php?&pos=27.5W&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Hispasat 1B-C-D (30.0W)"  flags="1" position="-300" url="http://en.kingofsat.net/freqs.php?&pos=30.0W&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Intelsat 801 (31.5W)"  flags="1" position="-315" url="http://en.kingofsat.net/freqs.php?&pos=31.5W&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Intelsat 903 (34.5W)"  flags="1" position="-345" url="http://en.kingofsat.net/freqs.php?&pos=34.5W&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="NSS 10 - Telstar 11 (37.5W)"  flags="1" position="-375" url="http://en.kingofsat.net/freqs.php?&pos=37.5W&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="NSS 806 (40.5W)"  flags="1" position="-405" url="http://en.kingofsat.net/freqs.php?&pos=40.5W&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Intelsat 3R (IS-3R) (43.0W)"  flags="1" position="-430" url="http://en.kingofsat.net/freqs.php?&pos=43.0W&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Intelsat 1R (IS-1R) (45.0W)"  flags="1" position="-450" url="http://en.kingofsat.net/freqs.php?&pos=45.0W&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Intelsat 707 (53.0W)"  flags="1" position="-530" url="http://en.kingofsat.net/freqs.php?&pos=53.0W&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Intelsat 805 (55.5W)"  flags="1" position="-555" url="http://en.kingofsat.net/freqs.php?&pos=55.5W&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Intelsat 9 (IS-9) (58.0W)"  flags="1" position="-580" url="http://en.kingofsat.net/freqs.php?&pos=58.0W&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Amazonas (61.0W)"  flags="1" position="-610" url="http://en.kingofsat.net/freqs.php?&pos=61.0W&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Hotbird 1 (63.0W)"  flags="1" position="-630" url="http://en.kingofsat.net/freqs.php?&pos=63.0W&&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
</satellites>
